View all categories

Why am I getting the error “Orders couldn’t be loaded. Incorrect ‘api_key’ or ‘ access token.’ on Kite?

This error may occur when you have multiple login sessions with the same user id, and your session has expired.

You can solve this by re-logging into Kite.

Note: Avoid multiple sessions with the same user id, and don’t share your login credentials.